/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin-top: 50px;
	background: #191919 url(images/img01.gif) repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}

h1, h2, h3 {
	margin: 0;
	letter-spacing: -.05em;
	font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

h1 {
	font-size: 1.8em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	background: url(images/img05.gif) repeat-x left bottom;
	text-decoration: none;
	color: #C0BFBF;
}

a:hover {
	background: none;
	color: #FFFFFF;
}

/* Header */

#header {
	width: 888px;
	height: 150px;
	margin: 0 auto;
	background: url(images/img01a.jpg) no-repeat left top;
}

/* Logo */

#logo {
	float: left;
}

#logo h1 {
	float: left;
	padding-top: 80px;
	padding-left: 25px;
	text-transform: lowercase;
	font-size: 2.9em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 98px 0 0 2px;
	text-transform: lowercase;
	letter-spacing: -.05em;
	font-size: 16px;
	color: #FFFFFF;
} 

#logo a {
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}


/* Menu */

#menu {
	width: 888px;
	height: 40px;
	margin: 0 auto;
	background: #FFFFFF url(images/img03.jpg) repeat-y left top;
}

#menu ul {
	margin: 0;
	padding: 7px 0 0 10px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	padding: 10px 20px;
	margin-right: 2px;
	background: #8bb5b5;
	text-transform: uppercase;
	text-decoration: none;
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #000000;
}

#menu a:hover, #menu .current_page_item a {
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: none;
}

/* Page */

#page {
	width: 888px;
	margin: 0 auto;
	background: #FFFFFF url(images/img03.jpg) repeat-y left top;
	padding-top: 30px;
	font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
}

/* Content */

#content {
	float: left;
	width: 600px;
	margin-left: 25px;
}

#content a {
	color:000000;
}

#content a:hover {
	color:ffffff;
}

.post {
}

.post .title {
	padding: 5px 0;
	border-bottom: 1px solid #354658;
	background: url(images/img06a.jpg) no-repeat left bottom;
	color: #FFFFFF;
}

.post .title a {
	color: #FFFFFF;
}

.post h2 {
	font-size: 1.8em;
}

.post .meta {
	padding: 2px 10px;
	background: #0D0D0D;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	text-transform: uppercase;
	text-align: right;
	font-size: 9px;
}

.post .entry {
	padding: 0px;
	text-align: justify;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 210px;
	background: #2C3A49;
	margin-right: 25px;
	padding-top: 20px;
	color: #7893AE;
	font-size: 10px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
}

#sidebar li ul {
	padding: 23px;
}

#sidebar li li {
	background: url(images/img05.jpg) no-repeat left 50%;
	padding-left: 10px;
}

#sidebar h2 {
	padding: 5px 22px;
	background: url(images/img04a.jpg) no-repeat bottom;
	font-size: 1.5em;
	color: #FFFFFF;
}

#sidebar p {
	padding: 20px;
}

/* Footer */

#footer {
	width: 888px;
	margin: 0 auto;
	padding: 30px 0;
	height: 60px;
	background: url(images/img02.jpg) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #121C27;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
}

#footer a {
	color: #121C27;
}

td.cellheader { background-color:#645B43; color:#000000; border-style:none; border-collapse:collapse; }
td.cellheader { font-size:13px; }

td.cella { background-color:#2C3A49; color:#7893AE; font-size:11px; font-family:Trebuchet MS; }
td.cella { padding:4px; text-align:left; }
td.cella a { color:#AFA497; }
td.cella a:hover { text-decoration:underline; }

td.cellb { background-color:#2C3A49; color:#7893AE; font-size:11px; font-family:Trebuchet MS; width:10px; }
td.cellb { padding:4px; text-align:left; }
td.cellb a { color:#ffffcc; }
td.cellb a:hover { color:#ffffcc; }